body {
  margin: 0px;
  background-color: #fff;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #3C4756;
  text-align: center;
}

#site_frame {
    background: #FFFFFF;
    min-width:1024px;
    max-width:1024px;
    overflow: visible;  
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    font-size: 8pt;
    border-left: 1px solid #d5d8db;
    border-right: 1px solid #d5d8db;
}


#startsite #site_frame {
    border: 0;
}


img {
  border: 0;
}

div.news {
 padding-top: 0px;
}

#news_table {
  border:0px;
  width:100%;
  margin-top:0px;
  font-size: 8pt;
}

#news_table th {
  height:20px;
  vertical-align: middle;
  text-align:left;
  padding-left: 15px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ffffff;
}

#news_table td {
  vertical-align:top;
  height:100%;
}

ul.news_list {
  list-style-type:none;
  padding-left:0px;
  margin-left: 15px;
  margin-right: 12px;
  margin-bottom: 30px;
  margin-top: 4px;
  vertical-align:top;
  text-align:left;
}

div.news_seperator { 
    height: 18px;
    margin-top: 3px;
    margin-left: 0px;
    margin-right: 0px;
    text-align:right;
    padding-right: 14px;
    background-repeat:repeat-x;
}

div.news_seperator img {
  border:0px;
}

.grafic-header1 {
  margin-top: 7px;
  margin-bottom: 5px;
}

div.header_underlined {
  color: #000000;
  height: 12px;
  margin-top: 0px;
  margin-left: 8px;
  margin-right: 8px;
  padding-bottom: 3px;
  padding-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #969BA0;
  text-align: left;
}

div.header_underlined_trace {
  color: #1C4370;
  height: 30px;
  padding-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 10px;
  padding-left: 20px;
  text-align: left;
}

div.header_underlined_cat {
  color: #000; /*#FFFFFF; */
  background:#EDF1F4;
  height: 20px;
  padding-left: 18px;
  padding-top: 8px;
  text-align: left;
}
/* background:#EDF1F4; */
/*  background:#707C95; */
/*  background:#9AAAB9; */

div.header_underlined_left {
  color: #000000;
  height: 12px;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 6px;
  padding-bottom: 4px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #525252;
  text-align: left;
}

div.produkt-main_text {
  height: 100%;
  margin-top: 0px;
  margin-left: 8px;
  margin-right: 8px;
  padding-bottom: 10px;
}

ul.produkt_list {
  list-style-type:none;
  padding-left:0px;
  margin-left: 15px;
  margin-right: 12px;
  margin-bottom: 30px;
  margin-top: 4px;
  vertical-align:top;
  text-align:left;
  font-weight: bold;
}

ul.produkt_list li {
  margin-bottom: 10px;
}

ul.feature_list {
  list-style-type:none;
  padding-left:0px;
  margin-left: 15px;
  margin-right: 4px;
  margin-bottom: 10px;
  margin-top: 5px;
  vertical-align: top;
  text-align: left;
}

ul.feature_list li{
    background-image: url("../img/b1.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 4px;
    padding-left: 10px;
    margin-top: 0px;
}

ul.feature_list_strong {
  list-style-type:none;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 4px;
  vertical-align: top;
  font-weight: normal;
  color: #f6C7D;
}

ul.feature_list_strong li {
    background-image: url("../img/b1.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 4px;
    padding-left: 10px;
    margin-top: 0px;
}

ul.text_list {
  list-style-type:none;
  padding-left:0px;
  margin-top: 5px;
  margin-left: 8px;
  margin-right: 8px;
}

ul.text_list li {
  padding-left:0px;
  margin-top: 2px;
  padding-left:4px;
}


ul.image_list {
  list-style-type:none;
  margin-left: 8px;
  margin-right: 8px;
  text-align: center;
}

ul.image_list li {
  margin-top: 10px;
}


ul.cat_list {
  list-style-type:none;
  padding-left:0px;
  margin-left: 15px;
  margin-right: 4px;
  margin-bottom: 10px;
  margin-top: 5px;
  vertical-align: top;
  text-align: left;
}

ul.cat_list li{
    background-image: url("../img/cat_plus.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left;
    padding-left: 1em;
    margin-top:0.2ex;
}

ul.cat_list li.selected{
    background-image: url("../img/cat_minus.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0px 0.3em;
    padding-left: 1em;
}

div.underlined {
  padding-bottom: 3px;
  border-bottom: 1px solid #969BA0;
}


div.text_box {
  width: 100%;
  margin-top: 8px;
  margin-left: 8px;
  margin-right: 4px;
}

div.text_box2 {
  margin-top: 8px;
  margin-left: 8px;
  margin-right: 8px;
  padding-bottom: 0px;
}

div.text_box3 {
  height: 100%;
  margin-top: 8px;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 0px;
}

div.text_box4 {
  height: 100%;
  margin-top: 0px;
  margin-left: 25px;
  margin-right: 25px;
  padding-bottom: 10px;
}

div.header1 {
  font-weight: bold;
  margin-top: 8px;
  margin-bottom: 4px;
  margin-right: 10px;
}

div.vertikal_seperator {
    height: 100%;
    margin-top: 10px;
    background: repeat-y 0px 10px;
}
td.vertikal_seperator {
    background-image:url("../img/l4_vertikal.gif");
    background-repeat: repeat-y;
}


div.horizontal_seperator {
    height: 1px;
    font-size:1px; 
    margin-bottom:8px;
    background-repeat:repeat-x;
    background-image: url("../img/l2_horizontal.gif");
}
#short_table {
  border:0px;
  width:100%;
  margin-top:0px;
  font-size: 8pt;
}

#short_table th {
  height:20px;
  vertical-align: middle;
  text-align:left;
  padding-left: 15px;
}

#short_table td {
  vertical-align:top;
  height:100%;
}

table.produkt_table {
  border:0px;
  width:100%;
  margin-top:8px;
  font-size:8pt;
  text-align:left;
  background: #ffffff;
}

table.produkt_table td {
  vertical-align:top;
  height:100%;
}

table.comp {
  width: 100%;
  border:0px;
  font-size: 8pt;
  font-weight: bold;
  text-align: center;
  font-family: arial, helvetica, sans serif;
}

table.comp th {
  height: 30px;
  vertical-align: middle;
  padding-left: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  color: #000000;
}

table.comp td {
  vertical-align: middle;
  height: 36px;
  background-repeat:repeat-x;
  background-position: bottom;
  background-image: url("../img/l2_horizontal.gif");
}

table.downloads {
  width: 100%;
  border:0px;
  font-size: 8pt;
  text-align: center;
  font-family: arial, helvetica, sans serif;
}

table.downloads th {
  height: 30px;
  vertical-align: middle;
  padding-left: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  color: #000000;
}

table.downloads td {
  vertical-align: middle;
  height: 38px;
}

td.s_dots {
  background-repeat:repeat-x;
  background-position: bottom;
  background-image: url("../img/l2_horizontal.gif");
}

td.s_line {
  background-repeat:repeat-x;
  background-position: bottom;
  background-image: url("../img/l5.gif");
}


div.price_right {
   text-align: right;
   margin-top: 5px;
   margin-left: 8px;
   margin-right: 8px;
   margin-bottom: 11px;
}

img.icon {
   float: left;
   padding-top: 3px;
   padding-right: 8px;
   padding-bottom: 2px;
}